<?php
    define('APP_URL', 'http://www.saytrade.com');
    define('APP_URL_FORCE', false);

    define('FILE_PATH', '/');

    define('MYSQL_HOST', 'localhost');  // MySQL Database host (localhost, 127.0.0.1, X.X.X.X, domain.tld)
    define('MYSQL_USER', 'exchange_user');   // MySQL User (Please not use 'root', create a dedicated user with full permision user --> go doc)
    define('MYSQL_PASSWD', 'exchange@login2020'); // MySQL Password
    define('MYSQL_PORT', '3306');        // MySQL Port (Set empty for not specify port)
    define('MYSQL_DATABASE', 'exchange_db');        // MySQL Database (Use the file sql.sql for create sql requirement)

    define('CRYPTED_KEY', '48e11sofonEWusPX3ALK23i4ONIekMIQI2Z2TUnDfqBr2LbU7ax2PQHMr9NF');
?>